<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12027" pointId="457" subPointId="0" userId="364CF4FC-805E-42A4-A4A9-1884C639A85F" date="2025-07-03 06:42:15" timeDiffer="0">
  <longitude>117.295928</longitude>
  <latitude>31.86865</latitude>
  <direction>47.37</direction>
  <altitude>56.3</altitude>
  <imageName>nor146359_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国安徽省合肥市庐阳区宿州路78号</address>
  <locationDescribe>在宏图大厦附近</locationDescribe>
  <currentTime>1751496134814</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250703/1751496134814.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>